apiVersion: kustomize.config.k8s.io/v1alpha1
kind: Component
metadata:
  name: config-map
configMapGenerator:
  - name: config-map
    env: config.properties
    options:
      disableNameSuffixHash: true
